all: csv-test seq-read

CC=cc
CFLAGS=-Wall -Wextra -pedantic -std=c11 -O2

csv-test: csv-test.c
	$(CC) $(CFLAGS) -o $@ $<

seq-read: seq-read.c
	$(CC) $(CFLAGS) -o $@ $<

.PHONY: clean
clean:
	rm csv-test seq-read
